td.main {
    background-image: url(/images/middlebox-bg.gif);
	background-repeat: repeat-y;
	/* javascript console giving errors... -jeremy
	width: 515;
	*/
	padding: 0px 10px;
   text-align: left;
}
td.bluebox {
    background-image: url(/images/fieldset-bg-b-600.jpg);
	background-repeat: yes-repeat;
}
.Disclosure_c { color: #303030

}

.bg-banner {  background-image: url(/images/bg-banner.gif); background-repeat: repeat-y

}
.logintext
{
	border:1px solid #888888; COLOR: #333333;
	FONT-FAMILY: Microsoft YaHei;
	FONT-SIZE: 13px;
	WIDTH: 110px;
	MARGIN: 0px;
	BACKGROUND: #FFFFFF url('/imgs/icon_user.gif') no-repeat 1px 1px;
	padding-left:18px; vertical-align:middle; padding-right:2px; padding-top:3px; padding-bottom:2px; background-color:#FFFFFF
}
.loginpassword
{	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #333333;
	FONT-FAMILY: Microsoft YaHei;
	FONT-SIZE: 13px;
	BORDER-STYLE: solid;
	BORDER-COLOR: #888888;
	BORDER-WIDTH: 1px;
	WIDTH: 110px;
	PADDING: 3px 2px 2px 2px;
	MARGIN: 0px;
	VERTICAL-ALIGN: middle;
}